Results 1 to 11 of 11

Thread: Improvement in Graphics

  1. #1
    Regular Member Crazycanuck's Avatar
    Join Date
    Apr 2004
    Location
    Ontario
    Posts
    410

    Improvement in Graphics

    I re-formated my harddrive this past weekend and re-installed everything new.

    My hardware is the same, including the 8500LE video card, the improvement in the graphic detail is amazing. With my game graphics on medium settings, no shadows and no light map, my game now has very rich colours and smooth graphics. I always thought it already looked good but never realized what I was missing ( and this at medium settings).

    The only thing I can think of that explains this improvement is that the video drivers must not have been properly removed even though I used the un-installers. So there must have been some degree of corruption.

    Just thought I would share that bit of info.

    My new 9800 pro came in today. Can't wait to find out how the game is going to look and run once I got that installed. I can't imagine, since it looks really amazing now.

  2. #2
    Straight Pimpin Mytflyguy's Avatar
    Join Date
    Aug 2003
    Location
    Roanoke, VA
    Posts
    2,993
    uuuhhhhh beware my friend ... I wouldnt' install the latest Cats .... I'd go with slightly older ones ... But Ya never know , maybe yours will be great even with the newest cats installed.
    Network Engineer for Linux/Windows/Netware servers and connectivity for remotes sites via VPN in Roanoke, VA.

  3. #3
    Certified SG Addict
    Join Date
    Dec 2001
    Posts
    29,515
    Why NOT install the latest ones? God, I'm so sick of people always saying that

  4. #4
    Straight Pimpin Mytflyguy's Avatar
    Join Date
    Aug 2003
    Location
    Roanoke, VA
    Posts
    2,993
    Quote Originally Posted by Mytflyguy
    But Ya never know , maybe yours will be great even with the newest cats installed.
    Reread my last line there bud ....


    The reason people say that is because of so many countless people who have found much better game play in BFV by using the OLDER Versions ...


    It's not just me ... It was found by many others that running Cat 3.8-3.9 there is an incrediblly better game play than running the 4.3/4.4's ...


    That's the reason WHY I suggested it .... and that's all it was a Suggestion ... He is more than able to ry for himself ... I hope for his sake that his results turn out better than mine and he can take advantage of the newer ones.
    Network Engineer for Linux/Windows/Netware servers and connectivity for remotes sites via VPN in Roanoke, VA.

  5. #5
    Straight Pimpin Mytflyguy's Avatar
    Join Date
    Aug 2003
    Location
    Roanoke, VA
    Posts
    2,993
    Secondly ... all of us here , give suggestions to each other based on our experience ... That's what most of us come here for and that what I did ...
    Network Engineer for Linux/Windows/Netware servers and connectivity for remotes sites via VPN in Roanoke, VA.

  6. #6
    Moderator YeOldeStonecat's Avatar
    Join Date
    Jan 2001
    Location
    Somewhere along the shoreline in New England
    Posts
    51,033
    Quote Originally Posted by Burke
    Why NOT install the latest ones? God, I'm so sick of people always saying that
    Well, I usually say that too. But BF:V was certified on Cat 3.7's or 3.8's..I forget, and for some people they actually get better visuals running those older drivers than the latest ones.

    In theory, everythings supposed to be fully backwards compatible, meaning all games should run fine on the latest drivers. But that's not always the case, as BF:V shows. Although I have had zero issues running with the latest CATs...many gaming forums have shown many people have had better luck with the older drivers. Which naturally presents a problem if they also want to run the latest games....

    MOHAA and Spearhead were another game that had problems running on the very latest nVidia drivers when they came out...I remember going to LAN parties and having to backup to an old Det set to run them correctly.
    MORNING WOOD Lumber Company
    Guinness for Strength!!!

  7. #7
    Straight Pimpin Mytflyguy's Avatar
    Join Date
    Aug 2003
    Location
    Roanoke, VA
    Posts
    2,993
    Quote Originally Posted by YeOldeStonecat
    Well, I usually say that too. But BF:V was certified on Cat 3.7's or 3.8's..I forget, and for some people they actually get better visuals running those older drivers than the latest ones.

    In theory, everythings supposed to be fully backwards compatible, meaning all games should run fine on the latest drivers. But that's not always the case, as BF:V shows. Although I have had zero issues running with the latest CATs...many gaming forums have shown many people have had better luck with the older drivers. Which naturally presents a problem if they also want to run the latest games....

    MOHAA and Spearhead were another game that had problems running on the very latest nVidia drivers when they came out...I remember going to LAN parties and having to backup to an old Det set to run them correctly.
    Thanks you Cat ...



    So Burke NYAH !!! TTTHHHPPPPPPPPP!!!!!!













    Network Engineer for Linux/Windows/Netware servers and connectivity for remotes sites via VPN in Roanoke, VA.

  8. #8
    Regular Member Crazycanuck's Avatar
    Join Date
    Apr 2004
    Location
    Ontario
    Posts
    410
    Quote Originally Posted by Burke
    Why NOT install the latest ones? God, I'm so sick of people always saying that

    I use the 3.7 driver, anything above that I get all kinds of choppiness. I have tried every driver from 3.8 to 4.4 and get the same choppiness which I do not get with the 3.7. And its probably because I tried all the drivers that I think I got some corruption.

    When I install the new 9800 Pro I will not be installing 4.4 but will rather wait until ATI has resolved the 'known issues' with their (hopefully) next driver.

  9. #9
    Straight Pimpin Mytflyguy's Avatar
    Join Date
    Aug 2003
    Location
    Roanoke, VA
    Posts
    2,993
    Quote Originally Posted by Crazycanuck
    I will not be installing 4.4 but will rather wait until ATI has resolved the 'known issues' with their (hopefully) next driver.
    Same here
    Network Engineer for Linux/Windows/Netware servers and connectivity for remotes sites via VPN in Roanoke, VA.

  10. #10
    Moderator YeOldeStonecat's Avatar
    Join Date
    Jan 2001
    Location
    Somewhere along the shoreline in New England
    Posts
    51,033
    2 more weeks and CAT 4.5's will be out. Meanwhile I'm still running the Omega's based on the CAT 4.4's, although I loved the 4.4's also.
    MORNING WOOD Lumber Company
    Guinness for Strength!!!

  11. #11
    Senior Member Blisster's Avatar
    Join Date
    Jan 2002
    Posts
    9,668
    Quote Originally Posted by Burke
    Why NOT install the latest ones? God, I'm so sick of people always saying that

    because there is a well-documented and known issue with the latest Cat. drivers and BFV.


    Quote Originally Posted by Edward Abbey
    A patriot must always be ready to defend his country against his government.

Similar Threads

  1. Replies: 13
    Last Post: 07-14-03, 10:59 PM
  2. Anybody Have Their Own E-Biz? Questions
    By Jamie_R in forum General Discussion Board
    Replies: 4
    Last Post: 04-21-02, 11:01 AM
  3. ATI mach32 drivers for Win98SE - WTF!?!?!
    By LoopeD in forum Hardware & Overclocking
    Replies: 10
    Last Post: 11-01-01, 02:07 PM
  4. Upgrading graphics card
    By Banshee in forum Hardware & Overclocking
    Replies: 45
    Last Post: 03-26-01, 12:27 AM
  5. Upgrading graphics card
    By Banshee in forum General Discussion Board
    Replies: 11
    Last Post: 03-25-01, 01:30 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •